columnSuffix: uugearjy
contentColumnType: smallint(1)
fieldGroup: 4c65aa0d-d8af-4e7d-8a84-6248207f0afc # projects
handle: bathrooms
instructions: null
name: bathrooms
searchable: false
settings:
  decimals: 0
  defaultValue: 1
  max: 3
  min: 1
  prefix: null
  previewCurrency: null
  previewFormat: none
  size: 1
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
